body, html{
	margin: 0;
	padding: 0;
}
body{
	background: url('/images/bg-new.jpg');
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	overflow-x: hidden;
	font-family: Verdana, 'Roboto', sans-serif !important;
}
.c{
	width: 1200px;
	margin: 0 auto;
}
.header{
	background: rgba(255,255,255,0.6);
	padding: 10px 0 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 27px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 27px 0px;
	box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 27px 0px;
}
.callibri_email{
	font-size: 18px;
	margin-left: 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.30);
	margin-bottom: 9px;
	display: inline-block;
}
.callibri_email:hover{
	border-bottom: 1px solid rgba(0, 0, 0, 1);
}
.header-top{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-bottom: 20px;
}
.header-top div{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding-top: 0px;
}
.header-top div p{
	margin: 0;
	font-size: 16px;
	color: #201b18;
	margin-left: 20px;
	margin-top: -24px;
}
.mlecio{
	margin-bottom: 10px;
}
.success{
	position: relative;
	width: 100%;
}
.success span{
	font-size: 20px;
}
.success .modal-head{
	margin-bottom: 0px !important;
}
.success button{
	top: 0;
	position: absolute;
	right: 0;
}
.header-top div button{
	border: 0px solid #e7dab0;
	font-size: 15px;
	margin-left: 0px;
	background: #ffcc01;
	border-radius: 10px;
	cursor: pointer;
	font-weight: 300;
	color: black;
	padding: 10px 30px 13px;
}
.header-top div button:hover{
	background-color: #f5ac24;
}
.header-top div button:hover span{
    border-bottom: 1px dotted rgba(0, 0, 0, 1) !important;
}
.header-top div a{
	text-decoration: none;
	font-size: 22px;
	color: #000;
	margin-bottom: 10px;
}
.header-top div:first-child{
	flex-direction: row;
}
.header-top div:last-child{
	align-items: flex-end;
}
.header-top div:last-child p{
	text-align: right;
	margin-top: 10px;
}
menu{
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: #FFCC00;
	color: white;
	padding: 0;
}
menu li{
	list-style: none;
	list-style-type: none;
	width: 20%;
}
menu li a{
	display: block;
	text-decoration: none;
	font-size: 16px;
	color: #000;
	font-weight: 300;
	padding: 17px 25px 17px;
	border-right: 1px solid #e6bd1b;
	text-align: center;
}
.header-top div button span,
menu li a span{
	border-bottom: 1px dotted rgba(0, 0, 0, 0.70);
}
.header-top div button:hover span,
/*menu li a:hover span{
	border-bottom: 1px dotted rgba(255, 255, 255, 1);
}*/
menu li:last-child a{
	border: 0px;
}
menu li a:hover{
	background-color: #F7A000;
	border-color: #F7A000;
}
.toping{
	background-image: url('/images/toping-bg.png');
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
}
.toping div{
	display: flex;
	justify-content: space-between;
}
.toping div div{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.toping div div h1{
	font-size: 37px;
	margin: 0;
	margin-top: 100px;
}
.toping div div h1 center{
	text-align: left;
	font-size: 86px;
}
.toping div div p{
	margin: 0;
	font-size: 26px;
}
.toping div div ul{
	display: flex;
	flex-direction: column;
	padding: 0;
	margin: 0;
	margin-top: 100px;
	width: 380px;
}
.toping div div ul li{
	list-style-type: none;
	list-style: none;
	display: flex;
	margin-bottom: 20px;
	justify-content: space-between;
	align-items: center;
}
.toping div div ul li span{
	width: 285px;
}
.w{
	background: #fff;
	padding: 40px 0;
}
.h-decor{
	text-align: center;
	font-size: 32px;
	line-height: 48px;
	max-width: 800px;
	margin: 0 auto;
	font-weight: bold;
}
.h-decor span{
	display: block;
	color: #ffcc01;
}
.s-2{
	padding: 40px 0 40px 0;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #ececec;
}
.s-2 ul{
	width: 100%;
	display: flex;
	padding: 0;
	margin: 0;
	margin-top: 50px;
	justify-content: space-around;
}
.s-2 ul li{
	list-style: none;
	list-style-type: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.s-2 ul li span{
	font-weight: 500;
	font-size: 18px;
	margin: 10px 0 16px 0;
	text-align: center;
	color: #000000;
}
.s-2 ul li p{
	text-align: center;
	margin: 0;
	font-size: 15px;
	color: #565656;
	font-weight: 300;
	line-height: 20px;
	font-family: Verdana, 'Roboto', sans-serif !important;
}
.model{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-top: 20px;
	padding-bottom: 20px;
}
.model .img-wrap{
	/*height: 640px;*/
	height: auto;
	width: auto;
	margin: 0px auto 0;
	padding-top: 30px;
	position: relative;
}
.model .img-wrap img{
	max-width: 100%;
}
.model .img-wrap .mini-galery{
	margin:10px 0;
	width: 100%;
	text-align: center;
}
.model .img-wrap .mini-galery div{
	border-radius: 10px;
	position: relative;
	display: inline-block;
	margin-left: 0;
	margin-right: 10px;
	padding: 10px;
	width: 100px;
	height: 100px;
	border:1px solid #ddd;
	box-sizing: border-box;
	cursor: pointer;
}
.model .img-wrap .mini-galery div.active{
	border: 1px solid #ffcc01;
}
.model .img-wrap .mini-galery div img{
	position:absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 85px;
	max-height: 90px;
}
.model>img{
	/*width: 640px !important;*/
	width: auto !important;

}
.model div:last-child{
	margin-left: 0px;
	width: 480px;
}
.model div h3{
	font-size: 26px;
	padding-bottom: 0px;
	margin-bottom: 0;
}
.model div p{
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	font-family: Verdana, 'Roboto', sans-serif !important;
	color: #333;
}
.model-promo{
	display: flex;
	justify-content: space-around;
	padding: 0;
	padding-top: 20px;
}
.model-promo li{
	display: flex;
	list-style-type: none;
	list-style: none;
	flex-direction: column;
	align-items: center;
	color: #c88600;
}
.model-promo li img{
	height: 30px;
}
.model-promo li span{
	text-align: center;
	margin-top: 10px;
	color: #C88600;
}
.revices-text{
	display: flex;
	flex-direction: column;
	padding: 0;
}
.revices-text li{
	width: 100%;
	line-height: 30px;
	font-size: 15px;
	padding: 9px 10px;
	box-sizing: border-box;
	background: #FEFF7F;
	list-style: none;
	list-style-type: none;
}
.revices-text li:nth-child(odd){
	background: #FFEF00;
}
.form{
	padding: 20px 0 20px;
	background-color: #ffcc0196;
}
.form.last{
	background-color: #f2c100;
}
.form .h-decor{
	font-weight: 600;
}
.form div{
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.color-banner img{
	width: 100%;
	margin-bottom: -3px;
}
.form div form input{
	border: none;
	height: 50px;
	width: 250px;
	border-radius: 6px;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 14px;
	margin: 0 10px;
	border:1px solid #fff;
}
.form div form input.error{
	border: 1px solid #ff0000;
	background-color: #ffdcdc;
}
.form div form .err-text{
	display: none;
	color: #ff0000;
}
.form div form .err-text span{
	background-color: red;
	color: white;
	padding: 10px;
	border-radius: 6px;
	display: inline-block;
}
.per-string{
	font-size: 12px;
	margin-top: 10px;
	color: #444444;
	font-weight: 500;
	text-align: right;
}

.per-string a:link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.per-string a:visited {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.per-string a:hover {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 1.0);
}

.form div form .button{
	display: inline-block;;
	width: 220px;
	height: 51px;
	line-height: 51px;
	border: 0px solid #ffcc01;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-left: 0px;
	background: #ffef00;
	border-radius: 10px;
	cursor: pointer;
	font-weight: 300;
	color: black;
}
.form div form .button:hover{
	background: #feff7f;
}
.form div form .button span{
	border-bottom: 1px dotted rgba(0, 0, 0, 0.7);
}
.s-4{
	padding: 40px 0;
}
.s-4 div ul{
	padding: 0;
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.s-4 div ul li{
	list-style-type: none;
	list-style: none;
	border: 1px solid #e6e6e6;
	padding: 20px;
	border-radius: 6px;
}
.s-4 div ul li h3{
	text-align: center;
	font-size: 18px;
	font-weight: 500;
	line-height: 25px;
	padding-top: 20px;
}
.s-4 div ul li img{
	max-width: 170px;
	padding: 20px 0 10px 0;
	display: block;
}
.s-8{
	text-align: center;
	padding: 50px 0;
}
.s-6{
	text-align: center;
	padding: 50px;
}
.tw{
	color: #fff;
}
.s-6 h2{
	margin: 0;
	font-size: 28px;
}
.s-6 p{
	font-size: 21px;
	margin: 20px 0 0px 0;
	font-weight: 500;
	line-height: 34px;
}
.s-5 div{
	display: flex;
	justify-content: space-between;
}
.list-5 ul li{
	font-size: 22px;
	list-style-type: none;
	position: relative;
	list-style: none;
	margin-bottom: 50px;
	font-weight: 300;
	line-height: 28px;
	padding-left: 8px;
	font-family: Verdana, 'Roboto', sans-serif !important;
}
.list-5 ul li:before {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #ffcc01;
	position: absolute;
	left: -22px;
	top: 5px;
}

.progress{
	width: 58%;
}
.progress ul{
	padding: 0;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.progress ul li{
	width: 30%;
	list-style-type: none;
	list-style: none;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.progress ul li span{
	display: flex;
	width: 107px;
	height: 107px;
	background-image: url('/images/5-1.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	justify-content: center;
	align-items: center;font-size: 42px;
	text-align: center;
	font-weight: bold;
}

.progress ul li:nth-child(2) span{
	background-image: url('/images/5-2.png');
}
.progress ul li:nth-child(3) span{
	background-image: url('/images/5-3.png');
}
.progress ul li:nth-child(4) span{
	background-image: url('/images/5-4.png');
}
.progress ul li:nth-child(5) span{
	background-image: url('/images/5-5.png');
}
.progress ul li:nth-child(6) span{
	background-image: url('/images/5-6.png');
}

.hr{
	border-bottom: 1px solid gainsboro;
	width: 100%;
	height: 0px;
	padding-bottom: 0px;
}

.progress ul li span small{
	text-align: center;
	margin: 0;
	font-size: 15px;
	color: #565656;
	font-weight: 300;
	line-height: 18px;
	margin-top: 8px;

}
.progress ul li > p{
	text-align: center;
	font-size: 15px;
}
.block-5{
	padding-top: 70px;
	padding-bottom: 50px;
}
.block-5 ul{
	display: flex;
	justify-content: space-between;
	padding: 0;
}
.block-5 ul li{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.block-5 ul li span{
	display: flex;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	border: 1px solid #ffcc01;
	text-align: center;
	justify-content: center;
	background: #fff;
}
.block-5 ul li h3{
	font-weight: 500;
	font-size: 18px;
	margin: 10px 0 16px 0;
	text-align: center;
	color: #000000;
}
.block-5 ul li p{
	text-align: center;
	margin: 0;
	font-size: 15px;
	color: #565656;
	font-weight: 300;
	line-height: 20px;
	font-family: Verdana, 'Roboto', sans-serif !important;
}
.line-5{
	height: 1px;
	width: 100%;
	background: #ffcc01;
	margin: 0 auto -37px auto;
    width: 950px;
}

.block-5 ul li p a:link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.block-5 ul li p a:visited {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.block-5 ul li p a:hover {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 1.0);
}

.s-7{
	padding-top: 40px;
}
.modal{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: rgba(0,0,0,0.5);
	overflow: auto;
	display: none;
}
.modal-body{
	width: 400px;
	margin: 50px auto;
	background: #fff;
	padding: 30px;
	box-sizing: border-box;
	box-shadow: 0 0 40px #fff;
	border-radius: 6px;
}
.modal-head{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.modal-head h4{
	margin: 0;
	font-size: 27px;
	line-height: 37px;
}
.modal-head button{
	border: none;
	width: 30px;
	height: 30px;
	background: none;
	background-image: url('/images/close.svg');
	background-size: contain;
	background-position: center;
	cursor: pointer;
}
.modal-body .per-string{
	margin-left: 0px;
	text-align: center;
}
.modal-body form{
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	border-top: 1px solid #e4e4e4;
	padding-top: 20px;
}
.modal-body form input{
	height: 40px;
	margin-bottom: 12px;
	border-radius: 6px;
	border: none;
	border: 1px solid #ffcc01;
	padding: 0 12px;
	box-sizing: border-box;
	font-size: 14px;
}
.modal-body form input.error{
	border: 1px solid #ff0000;
}
.modal-body form .err{
	display: none;
	margin:0;
	color: #ff0000;
	font-size: 14px;
}

.modal-body form .button{
	display: inline-block;
	height: 50px;
	color: #000;
	border: none;
	font-weight: bold;
	font-size: 20px;
	background: #ffcc01;
	border-radius: 12px;
	cursor: pointer;
	margin: 20px 0;
	text-align: center;
	line-height: 50px;
}
.modal-body form .button:hover{
	background: #f0c30d;
}
#phone {
	padding-bottom: 10px;
	padding-top: 13px;
	font-weight: bold;
}

*{
	outline: none;
}

.header{
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
}
.header.fixed{
	z-index: 99;
	position: fixed;
	width: 100%;
	background-color: #FFCC00;
	margin-top: -178px;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
}
/*.header.fixed:hover{
	margin-top: 0;
}*/
.modal-oferta{
	width: 600px;
	padding: 30px;
}
.modal-oferta .modal-head{
	margin-bottom: 20px;
}
.modal-oferta .inner{
	height: 330px;
	overflow-y: scroll;
}
.nav-mobile{
	display: none;
	padding: 0;
	position: relative;
	color: #000;
	background-color: #ffcc01;;
}

.nav-mobile ul{
	padding:10px 0;
	margin:0;
	display: none;
}
.nav-mobile li{
	padding: 15px 0;
	margin-bottom: 10px;
	width: 100%;
	list-style: none;
	border-bottom: 1px solid #e39f22;
}
.nav-mobile li:last-child{
	border-bottom: none;
}
.nav-mobile li a{
	color: #000;
	text-decoration: none;
}

.nav-mobile ul li a:link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
}
.nav-mobile ul li a:visited {
	color: #000;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
}
.nav-mobile ul li a:hover {
	color: #000;
	border-bottom: 1px dotted rgba(0, 0, 0, 1.0);
}

.nav-mobile a:link {
	color: #000;
	text-decoration: none;
}
.nav-mobile a:visited {
	color: #000;
}
.nav-mobile a:hover {
	color: #000;
}

.nav-mobile .mob-em a:link {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.nav-mobile .mob-em a:visited {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.nav-mobile .mob-em a:hover {
	color: #000;
	border-bottom: 1px solid rgba(0, 0, 0, 1.0);
}





.nav-mobile div > a{
	display: block;
	margin-bottom: 10px;
	font-weight:bold;
	color: #fff;
}
.nav-mobile button {
	border: 0px solid #fff;
	font-size: 15px;
	margin-left: 0px;
	background: #e39f22;
	border-radius: 10px;
	cursor: pointer;
	font-weight: 300;
	color: #000;
	font-weight: bold;
	padding: 10px 30px;
	margin-top: 18px;
}

.nav-mobile button span {color: #000;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.3);}

.nav-mobile button span:hover {color: #000;
	border-bottom: 1px dotted rgba(0, 0, 0, 1.0);}


.nav-bars{
	position: relative;
	padding: 20px 0;
	cursor: pointer;
}

.nav-bars span{
	position: relative;
	padding: 0px 0;
	cursor: pointer;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
}
.nav-bars span:hover{
	position: relative;
	padding: 0px 0;
	cursor: pointer;
	border-bottom: 1px dotted rgba(0, 0, 0, 1.0);
}

.nav-bars .fa{
	position: absolute;
    right: 0;
    top:20px;
    font-size: 22px;
}


.present {margin-top: 20px;}

.present span a:link{
	text-decoration: none;
	color: #000;
	position: relative;
	padding: 0px 0;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);}
	
.present span a:visited{
	text-decoration: none;
	color: #000;
	position: relative;
	padding: 0px 0;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);}

.present span a:hover{
	text-decoration: none;
	color: #000;
	position: relative;
	padding: 0px 0;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 1.0);}

.special {

}

.special div {
	padding: 10px;
	margin: 0;
	margin-left: 0px;
	margin-top: 10px;
	border: 2px #FFEF00 solid;
	width: 80%;
	border-radius: 3px;
	color: #000;
	font-size: 0.8em;
}

.special div b {
	color: #f00;
}

.specialprice {
	display: block;
	padding: 20px;
	margin-left: 0px;
	margin-top: 20px;
	border: 1px #FFEF00 solid;
	background-color: #FFEF00;
	width: auto;
	border-radius: 3px;
	color: #000;
	font-weight: 600;
	font-size: 0.8em;
	position: absolute;
	right: 40px; 
	top: 40px;
}


.footer{
	background-color: #ffcb00;
	color: black;
	text-align: center;
	padding: 40px;
}
.header-top div button span, menu li a span,
.footer a,
.footer p{
	font-weight: 500;
	color: #000;
	text-decoration: none;
}

.footer a:link {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	font-size: 14px;
}
.footer a:visited {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	font-size: 14px;
}
.footer a:hover {
	border-bottom: 1px solid rgba(0, 0, 0, 1.0);
	font-size: 14px;
}

.footer .inner{
	max-width: 400px;
	margin: 0 auto;
	font-weight: 300;
	font-size: 14px;
	line-height: 21px;
}
.footer .inner a{
	cursor: pointer;
}


@media (max-width: 1300px) {
	.s-8 img{
		max-width: 100%;
		height: auto;
	}
	
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
	.c {
		padding-right: 15px;
		padding-left: 15px;
	    width: 970px;
	    margin-right: auto;
    	margin-left: auto;
    	box-sizing: border-box;
	}
	.form div form button{
		margin: 20px auto;
		display: block;
	}
	.header-top div a {
	    font-size: 18px;
	}
	.per-string{
		text-align: center;
	}
	
	.s-4 div ul li{
		margin-bottom: 20px;
	}
	menu li a {
	    font-size: 16px;
	    padding: 14px 10px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){
	.c {
	    width: 750px;
	}
	.form div form{
		display: block;
		text-align: center;
	}
	.form div form input{
		display: inline-block;
		margin-bottom:10px;
	}
	.s-5 div{
		display: block;
		width: 100%;
	}
	.model>img {
	    width: 340px !important;
	    height:370px;
	}
	.toping div{
		display: block;
	}
	.toping div img{
		margin-top: 20px !important;
	}
	.toping div div ul li img{
		display: none;
	}
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px){
	.header-top div:nth-child(2),.header-top div:nth-child(3){
		display: none;
	}
	.nav-mobile{
		display: block;
	}
	.desctop{
		display: none;
	}
	.c {
	    width: 100%;
	    margin: 0 auto;
	}
	.s-2 ul{
		display: block;
	}
	.s-2 ul li{
		margin-bottom: 20px;
	}
	.model{
		display: block;
	}
	.model>div{
		width: 100% !important;
		margin-left: 0 !important;;
		margin-right: 0 !important;;
	}
	.model>img {
	    max-width: 340px !important;
	    width: 100% !important;
	    height:auto;
	}
	.s-6 img{
		max-width: 100%;
		height: auto;
	}
	.header-top div p:first-child{
		display: none;
	}
	.mlecio img{
		display: none;
	}
}

@media only screen and (max-width : 576px){
	.progress ul li{width: 50%}
	.block-5{
		padding-top: 20px;
	}
	.line-5{
		display: none;
	}
	.block-5 ul{
		display: block;
	}
	.block-5 ul li{
		margin-bottom:20px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 576px){
	.model .img-wrap .mini-galery
	.model .img-wrap .mini-galery div{
		padding: 5px 0;
		margin-bottom: 10px;
		margin-right: 5px;
		width: 75px;
		height: 75px;
	}
	.model .img-wrap .mini-galery div img{
		width: 65px;
		max-height: 70px;
	}
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){
	img{
		max-width: 100%;
	}
	.top{
		overflow-x: hidden;
	}
	.per-string {
		text-align: center;
		max-width: 300px;
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.h-decor,
	.form .h-decor{
		max-width: 300px;
	}
	.nav-mobile li {
		padding: 14px 0;
		margin-bottom: 10px;
		border-bottom: 1px solid #e2b915;
	}
	.header.fixed{
		margin-top: -122px;
	}
	.toping div img{
		width: 100% !important;
		height: 100% !important;
	}
	.h-decor{
		font-size: 22px;
    	line-height: 36px;
	}
	.toping div div h1{
		font-size: 22px;
	    margin-top: 30px;
	}
	.toping div div h1 center{
		font-size: 46px;
	}
	.toping div div p{
		font-size: 22px;
	}
	.toping div div ul{
		margin-top: 20px;
	}
	.model .img-wrap .mini-galery div{
		padding: 5px 0;
		margin-bottom: 10px;
		margin-right: 5px;
		width: 75px;
		height: 75px;
	}
	.model .img-wrap .mini-galery div img{
		width: 65px;
		max-height: 70px;
	}
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 340px){
	
}

@media only screen and (min-width: 768px) {
  
}

